Пакет qm-vamp-plugins

Исходный пакет: qm-vamp-plugins
Версия: 1.7-alt2.hg20140806.E2K.1
Собран:  19 июня 2022 г. 21:10
Категория: Звук
Сообщить об ошибке в пакете
Лицензия:  GPLv2
О пакете:  QM Vamp Plugins
Описание: 
The QM Vamp Plugin set is a library of Vamp audio feature extraction
plugins developed at the Centre for Digital Music at Queen Mary,
University of London.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
qm-vamp-plugins (e2kv6, e2kv5, e2kv4, e2k)
qm-vamp-plugins-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
Сопровождающий: Eugeny A. Rostovtsev
Список участников: 
Andrew Savchenko
Aleksei Nikiforov
Eugeny A. Rostovtsev
    1. libqm-dsp-devel
    2. gcc-c++
    3. libvamp-devel
    4. liblapack-devel
Последние изменения:
4 июня 2022 г. Andrew Savchenko 1.7-alt2.hg20140806.E2K.1
- Do not overlink with openblas.
19 сентября 2017 г. Aleksei Nikiforov 1.7-alt2.hg20140806
- Rebuilt for new c++ ABI.
15 сентября 2014 г. Eugeny A. Rostovtsev 1.7-alt1.hg20140806
- Initial build for Sisyphus

Наверх